body {
    overflow-x: hidden !important;
}

.PartnerCompaniesWrapper {
    overflow: hidden;
    width: 100%; /* sichtbarer Bereich */
    height: 80px;
	background-color: #f3f3f3;
}

.PartnerCompanies {
    display: inline-block;
    white-space: nowrap;
    height: 80px;
}

.CompanyItem {
    display: inline-block;
    height: 80px;
    margin-right: 40px; /* optionaler Abstand */
    width: auto;
}

.CompanyItem img {
    height: 80px;
    width: auto;
}

.CompanyItemSplitter
{
	width: 2px; 
	background-color:#333;
    vertical-align: top;
}